Subject: Re: Garden Tractor -- Best Size?

From: [email-masked] (Mick Oyer)
Date: 30 Aug 93 14:46:55 CDT

In article [email-masked], [email-masked] (Jim Baranski) writes:
>I've been looking at Heavy Duty Garden Tractors and compact tractors for a
>while.  I've decided that I really want a compact tractor because I want to be
>able to pull logs, and move dirt with it.  I don't want a full size tractor
>because I also want to mow grass with it.
>
>I'm very impressed with the Ingersol (used to be Case) Garden Tractors.  They
>are *totally* hydraulic in that the engine run a hydraulic pump next to it, and
>the pump runs the wheel transmission and all the attachments.  It seems like a
>very good setup.  They also have a lifetime warrenty on many parts of the
>tractor.
>
>The Cub Cadets seem ok, but are not quite as impressive as the Case/Ingersol 
>444.
>
>Jim 

I've had a Toro 20HP HD Garden Tractor for about a year and a half.
Bought it new, with 48" mower deck, rear 42" tiller attachment, and a
front-end loader - it was a last-year model and they wouldn't sell it
without the loader.  I'm very happy with it, although I'd rather it
be a little easier to switch attachments.  I'd take a hard look at how
hard it is to switch.  Of course, you're always wanting to till the
garden when the mower's on and vice versa - make sure you know how the
attachments go on and off and how hard it is to do. Now that I've done
it a number of times, it's not too bad, but at first it was a real
pain to do - especially the tiller.  Another thing to be careful of -
I assumed that, because the tiller goes on the back, and the
mower goes underneath, that you could mow with the tiller hanging off
the back.  Of course, not true, as both implements require the same
mountings - on the Toro they're called 'Attach-o-matics' - somewhat of
a misnomer.

I have a hydrostatic, which is nice - no shifting gears, just push the
lever forward and go - even my 7-year old can drive it (and mow the
grass :) ).

Anyway Toro makes a nice unit - 20HP is the biggest they make and I
wouldn't want to make do with any less power.  With the bucket on,
I've lifted 300 lb. logs, and dug some pretty good sized holes.

---
   | Michael (Mick) Oyer   EMAIL  :  [email-masked]  ||  uunet!cray!mlo   |
   | Sr. Software Analyst  VMAIL  :  work: (612)-683-5855                      |
   | Cray Research, Inc.   USNAIL :  655F Lone Oak Dr., Eagan, MN 55120        |